@charset "utf-8";
/* CSS Document */
body {
	margin: 0;
	font-family: Arial;
	font-size: 12px;
	text-align: justify;
	line-height: 20px;color:#7e7f80;
}
h1 {
	font-family: "Trebuchet MS";
	font-size: 24px;
	margin: 8px 0 8px 0;
	color: #7fa803;
}
h2 {
	font-family: "Trebuchet MS";
	font-size: 20px;
	margin: 8px 0 9px 0;
	padding: 0;
	font-weight: 100;
	color:#343845;
}
h3 {
	font-family: "Trebuchet MS";
	font-size: 15px;
	margin: 0;
	padding: 0;
	color: #00649f;
	margin: 0;
	padding: 0px 0 5px 0;
}
h4 {
	font-family: "Trebuchet MS";
	font-size: 18px;
	margin: 0;
	padding: 0;
	color: #00649f;
	margin: 0;
	padding: 0px 0 5px 0;
}
.clr {
	clear: both;
}
#header {
	width: 100%;
	height: auto;
background:#f4f4f4;
}
#menu {
	width: 100%;
	height: auto;
	background:#f4f4f4;
	margin: 0 auto;
}
#content {
	width: 100%;
	height: auto;
background:#ededed;
}
#footer {
	width: 100%;
	height: auto;
	background:#0f527f;
	text-decoration: none;
	text-align: center;
	color: #FFF;
	padding: 15px 0 15px 0;
}
#footer-inner {
	width: 1000px;
	height: auto;
	margin: 0 auto
}
#header-inner {
	width: 1000px;
	height: auto;
	margin: 0 auto;
}
.logo {
	width:130px;
	height:auto;
	float: left;
}
.logotext {
	width: 400px;
	height: auto;
	float: left;
	padding-top:45px;
	font-size:30px;
	color: #FF0000;
	font-style: italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.contact {
	width: 300px;
	height: auto;
	float: right;
	margin-top: 25px;font-size:12px;text-align:right;line-height:22px
}
#menu-inner {
	width: 1000px;
	height: auto;
	margin: 0 auto;background:#10527f
}
.menu-sec {
	width: 1000px;
	height: auto;
	float: left;
}
.menu-sec ul {
	margin: 0;
	padding: 0;
}
.menu-sec li {
	float: left;
	list-style: none;
	background:#10527f;font-weight:bold;
}
.menu-sec li a {
	padding: 12px 30px 11px 30px;
	font-family: 13px;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	display: block;
	font-family: Tahoma, Geneva, sans-serif;
	
}
img{border: 0;}
.menu-sec li a:hover {
	padding:12px 30px 11px 30px;
	font-family: 13px;
	text-transform: uppercase;
	color: #db361e;
	text-decoration: none;
	display: block;
	background-image: #83a4ba;
	font-family: Tahoma, Geneva, sans-serif;background:#83a4ba;
	
}
#content-inner {
	width: 980px;
	height: auto;
	margin: 0 auto;background:#f9f9fb;padding:10px;
}
.content-bottom {
	width: 1000px;
	height: auto;
}
.content-bottom-l {
	width: 224px;
	height: auto;
	float: left;
	margin-right: 25px;
}
.content-bottom-c {
	width: 468px;
	height: auto;
	margin-right: 22px;
	float: left
}
.content-bottom-r {
	width: 255px;
	height: auto;
	float: left;
}
.content-top {
	width: 1000px;
	height: auto;
}
.content-top-l {
	width: 200px;
	height: auto;
	float: left;
	margin-right: 25px;
	background-color: #dfdfdf;
	padding: 15px 0 10px 0px;
	border-radius: 10px;
}
.content-top-c {
	width: 480px;
	height: auto;
	margin-right: 22px;
	float: left
}
.content-top-r {
	width: 249px;
	height: auto;
	float: left;
}
#banner {
	width: 1000px;
	height: 328px;
	margin: 0 auto;-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.75);
}
#banner-outer {
	width: 100%;
	height: auto;background:#dbe9ec;
}
#foot {
	width: 1000px;
	height: auto;
	margin: 0 auto;
}
#footarea {
	width: 100%;
	height: auto;background:#dbe9ec;padding:20px 0 20px 0;color:#0a6da8;
}
.menu-arrow{width:62px;height:56px;background:url(../images/menu.png) no-repeat center;position:absolute ;margin-left:-62px; z-index:3 }
.menu-arrow-2{width:62px;height:56px;background:url(../images/menu-right.png) no-repeat center;position:absolute ;margin-left:1000px;z-index:3;  }

.colum{ width:215px;height:auto;float:left;margin-right:22px;padding:5px; }
.colum img{border-radius:5px;}
.colum-images{ width:215px;height:auto;margin:0 0 10px 0;border-radius:5px;}
.colum-content{ width:215px;height:auto;margin:0 0 10px 0;}

.columin{ width:430px;height:auto;float:left;margin-right:22px;padding:5px; }
.columin img{border-radius:5px;}
.columin-images{ width:430px;height:auto;margin:0 0 10px 0;border-radius:5px;}
.columin-content{ width:430px;height:auto;margin:0 0 10px 0;}

.columinn{ width:645px;height:auto;float:left;margin-right:22px;padding:5px; }
.columinn img{border-radius:5px;}
.columinn-images{ width:645px;height:auto;margin:0 0 10px 0;border-radius:5px;}
.columinn-content{ width:645px;height:auto;margin:0 0 10px 0;}

.but4 {width:100px;height:auto;position:absolute;margin-top:330px;margin-left:10px;z-index:10}
.but4 a{padding:10px ;background:url(../images/1_13.jpg);border-radius:5px;text-decoration:none;text-transform:uppercase;font-size:13px;font-weight:bold;color:#FFF;display:block;text-align:center;width:100px; }
.but a{padding:10px ;background:url(../images/1_13.jpg);border-radius:5px;text-decoration:none;text-transform:uppercase;font-size:13px;font-weight:bold;color:#FFF;display:block;text-align:center;width:50px; }
.but3 a{padding:10px ;background:url(../images/1_13.jpg);border-radius:5px;text-decoration:none;text-transform:uppercase;font-size:13px;font-weight:bold;color:#FFF;display:block;text-align:center;width:50px;float:right; }

.colum ul{margin:0 ;padding:0; }
.colum li{background:url(../images/layout_03.png) left center no-repeat;padding:5px 0 5px 30px;color:#2174a8; list-style:none;font-size:13px;}
.colum li a{color:#2174a8 ;text-decoration:none;}
.colum li a{color:4e95c1;text-decoration:none;}
.colum-featu{ width:215px;height:auto;float:left;margin:0px 0 10px 0;}
.but2 a{text-decoration:none;font-size:13px;font-weight:bold;color:#900;display:block;text-align:left; }
.but2 a:hover{text-decoration:none;font-size:13px;font-weight:bold;color:#00649f;display:block;text-align:left; }
.colum-featu-news{ width:200px;height:auto;float:left;padding: 0 0 0 15px;color:#666;background:url(../images/news.png) none left center no-repeat;}
.colum-butt{ width:215px;height:auto;float:left;border-radius:5px;background:url(../images/lef-menu.jpg);margin-bottom:10px;}
.colum-butt-img1{ width:74px;height:62px;;float:left;background:url(../images/air.png) no-repeat center;}
.colum-butt-img2{ width:74px;height:62px;;float:left;background:url(../images/sea.png) no-repeat center;}
.colum-butt-img3{ width:74px;height:62px;;float:left;background:url(../images/customs.png) no-repeat center;}
.colum-butt-img4{ width:74px;height:62px;;float:left;background:url(../images/insurence.png) no-repeat center;}
.colum-butt-img5{ width:74px;height:62px;;float:left;background:url(../images/ware-house.png) no-repeat center;}

.colum-butt-text{float:left;border-left:1px solid #333 ; color:#184f6d;font-size:15px;font-weight:bold; padding:22px 0px 20px 15px;text-align:left;}

.colum-log{ width:215px;height:auto;float:left; margin-bottom:30px;}
.traice{ width:215px;height:auto;float:left;padding:10px;border:1px solid #CCC;background:url(../images/log.jpg) no-repeat top ;margin-top:10px;border-radius:10px; }
.log-fieald{width:200px;height:40px;border:1px solid #c0d7dc;padding-left:15px;margin-bottom:15px; border-radius:10px;color:#418ab7;}
.fbmain{ width:30px;height:auto;background:#dbe8eb;border-radius:10px 0 0px 10px ;position:fixed;margin:10px 0 0 0;padding:5px 0px 0px 5px;z-index:100;right:0;z-index:100000000000}
.fb{width:30px;height:30px;margin-bottom:5px; }
.jquery{width:500px;height:300px;position:absolute;z-index:10;margin-left:500px;margin-top:15px; }

.foot{width:926px;height:auto;text-align:center;border-top:1px solid #FFF;margin-left:37px;float:left;padding-top:15px;line-height:30px;margin-top:10px;}
.foot a:link {text-decoration:none; color: #FFFFFF;}
.foot a:visited {text-decoration:none; color: #999999;}